--【导例4.14】在SQL中，如何进行数值比较运算？字符串比较运算？ 

-- 比较数值大小
if 45 > 23.44
  print '45 > 23.44 正确!'
else 
  print '45 > 23.44 错误!'

-- 比较字符串顺序
if '杜甫' > '李白'
  print '''杜甫'' > ''李白'' 正确!'
else 
  print '''杜甫'' > ''李白'' 错误!'
